[string]
codepage=1253
title=Οθόνη Κατάστασης Kyocera FS-1016MFP / FS-1116MFP
group=Status Message
msg001=Εκτός σύνδεσης ή πρόβλημα καλωδίου
msg002=Κλήση για σέρβις
msg003=Δεν υπάρχει κασέτα
msg004=Αποτυχία εξαρτήματος


msg005=Το κάλυμμα είναι ανοικτό


msg006=Δεν υπάρχει φυσίγγιο
msg007=Δεν υπάρχει γραφίτης

msg008=Δεν υπάρχει χαρτί

msg009=Εμπλοκή χαρτιού

msg010=Σφάλμα μεγέθους χαρτιού

msg011=Ακατάλληλο χαρτί

msg012=Ο εκτυπωτής είναι απασχολημένος με άλλη εργασία


msg013=προθέρμανση

msg014=Διακοπή

msg015=Αναστολή
msg016=Η μνήμη είναι πλήρης.
msg017=Χαμηλή στάθμη γραφίτη

msg018=Αφού εκτυπωθούν όλες οι πίσω σελίδες, επανατοποθετήστε τις σελίδες στην κασέτα τροφοδοσίας και στη συνέχεια πατήστε ΟΚ για να συνεχιστεί η εκτύπωση.

btn001=Διαγ

btn002=Συνέχεια
